Subject: Re: My salary
From: Deeksha Dadu <[email-masked]>
To: Reem Alhamdan <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 12 Apr 2023 14:49:01 +0000

Hi Reem,

Thank you for your email.

As discussed with Saurabh, we will adjust these against your 2 monthly leaves/holidays and pay you in next payout.

Regards,
Deeksha

________________________________
From: Reem Alhamdan <[email-masked]>
Sent: Wednesday, April 12, 2023 8:12 PM
To: [email-masked] <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>; Deeksha Dadu <[email-masked]>
Subject: My salary

Hello

I’m Reem

My salary this month is 3480 SAR
And it should be a 3700 not 3400

I was absent for two days, and the reason is that my uncle died, and I told Apoorv and Safa about this excuse before I was absent.

Pleas can u see this and reply to me
‫أُرسلت من الـ iPhone‬